<ObservationBlock>
  <Template>
    <TelescopeSetup/>
    <TipTiltCtrlSetup/>
    <TPLName>SHARKNIR_gen_tec_PupilApoAlignment</TPLName>
    <TPLID>SHARKNIR_gen_tec_PupilApoAlignment</TPLID>
    <InstrumentSetup>
      <APODIZER_W>SP2b_APO</APODIZER_W>
    </InstrumentSetup>
    <DetectorSetup/>
  </Template>
</ObservationBlock>
